A {
	FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
H1 {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; FONT-STYLE: italic; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial; COLOR: black; FONT-SIZE: 15pt; PADDING-TOP: 0px
}
.HSection {
	FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial; COLOR: midnightblue; FONT-SIZE: 11pt
}
BODY {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 9pt
}
BODY.historisk {
	BACKGROUND-IMAGE: url(his.gif); BACKGROUND-COLOR: #00ffff; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 9pt
}
A.menu {
	FONT-FAMILY: Verdana, Arial; COLOR: darkslategray; FONT-SIZE: 9pt
}
TH {
	TEXT-ALIGN: left; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 9pt
}
.helptext {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 8pt
}
TD.chrlist {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 9pt
}
TD {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 10pt
}
A:hover {
	FONT-FAMILY: Verdana, Arial; COLOR: crimson; TEXT-DECORATION: none
}
A:visited {
	FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.error {
	FONT-FAMILY: Verdana, Arial; COLOR: silver; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
.editor {
	FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 8pt
}
.sti {
	FONT-FAMILY: Verdana, Arial; COLOR: blue; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
DIV.vertical-block {
	CLEAR: both
}
DIV.top {
	HEIGHT: 24px
}
DIV.top A {
	HEIGHT: 24px
}
DIV.top A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
DIV.vertical-block DIV.sti {
	FLOAT: left; HEIGHT: 24px
}
DIV.searchhelp {
	BACKGROUND-IMAGE: url(/images/icon_help.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 175px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; FLOAT: left; HEIGHT: 24px; PADDING-TOP: 0px
}
